The Gnumeric Manual
<<< Previous |  | Next >>>

# EDATE

## Name

EDATE --

## Synopsis

    EDATE(date,months)

## Description

EDATE returns the serial number of the date that is the specified number of months before or after a given date. @date is the serial number of the initial date and @months is the number of months before (negative number) or after (positive number) the initial date.

This function is Excel compatible.

If @months is not an integer, it is truncated.

## Examples

EDATE(DATE(2001,12,30),2) returns 'Feb 28, 2002'.

## See also

DATE.

<<< Previous | Home | Next >>>
DVARP | Up | EFFECT